/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {
    max-width: 1319px;
    padding: 0 20px;
    margin: 0 auto;

	/* Mobile */
}
@media (max-width: 767px) {
.container {
    padding: 0 15px;
		}
	
}

